# Autogenerated by nbdev

d = { 'settings': { 'branch': 'main',
                'doc_baseurl': '/accordt',
                'doc_host': 'https://rigelk.github.io',
                'git_url': 'https://gitlab.inria.fr/coast-team/crdt-ac/tests',
                'lib_path': 'accordt'},
  'syms': { 'accordt.core': {'accordt.core.foo': ('core.html#foo', 'accordt/core.py')},
            'accordt.crdt': { 'accordt.crdt.CRDTp': ('Reference/crdt.html#crdtp', 'accordt/crdt.py'),
                              'accordt.crdt.CRDTp.__post_init__': ('Reference/crdt.html#crdtp.__post_init__', 'accordt/crdt.py'),
                              'accordt.crdt.CRDTp._ensure_tuple_is_present': ( 'Reference/crdt.html#crdtp._ensure_tuple_is_present',
                                                                               'accordt/crdt.py'),
                              'accordt.crdt.CRDTp.effect': ('Reference/crdt.html#crdtp.effect', 'accordt/crdt.py'),
                              'accordt.crdt.CRDTp.prepare': ('Reference/crdt.html#crdtp.prepare', 'accordt/crdt.py'),
                              'accordt.crdt.Rights': ('Reference/crdt.html#rights', 'accordt/crdt.py'),
                              'accordt.crdt.Rights.__setitem__': ('Reference/crdt.html#rights.__setitem__', 'accordt/crdt.py'),
                              'accordt.crdt.Rights.draw': ('Reference/crdt.html#rights.draw', 'accordt/crdt.py'),
                              'accordt.crdt.Rights.nodes': ('Reference/crdt.html#rights.nodes', 'accordt/crdt.py')}}}
